[DEFAULT]
notification_opt_out: None

[oslo_messaging_notifications]
driver = log

[federation]
remote_id_attribute = HTTP_OIDC_ISS
trusted_dashboard = https://{% raw %}{{ kolla_external_fqdn }}{% endraw %}/auth/websso/ 
trusted_dashboard = https://portal.apps.hpc.cam.ac.uk/auth/federated/complete/ 
trusted_dashboard = https://portal.apps.128-232-222-81.sslip.io/auth/federated/complete/
default_authorization_ttl = 20160

[auth]
methods = password,token,application_credential,mapped,openid
